## httpbin 0.4.0%2Bdfsg

=== requirements.txt ===
decorator==3.4.0
Flask==0.10.1
gevent==1.0.1
greenlet==0.4.2
gunicorn==19.2
itsdangerous==0.24
Jinja2==2.7.2
MarkupSafe==0.23
six==1.6.1
Werkzeug==0.9.4
