## httpbin 0.4.0+dfsg

=== debian/changelog ===
httpbin (0.4.0+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #787113)

 -- Daniel Stender <debian@danielstender.com>  Mon, 02 Nov 2015 00:05:27 +0100
