=== debian/control ===
Source: httpbin
Section: web
Priority: optional
Maintainer: Daniel Stender <debian@danielstender.com>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all,
 python-setuptools,
 pandoc 
Standards-Version: 3.9.6
Homepage: https://github.com/Runscope/httpbin
X-Python-Version: >= 2.7

Package: python-httpbin
Architecture: all
Depends:
 python-decorator (>= 3.4.0),
 python-flask,
 python-gevent (>= 1.0.1),
 python-greenlet (>= 0.4.2),
 python-itsdangerous,
 python-jinja2 (>= 2.7.2),
 python-markupsafe (>= 0.23),
 python-six (>= 1.6.1),
 python-werkzeug (>= 0.9.4),
 ${misc:Depends},
 ${python:Depends}
Recommends:
 gunicorn (>= 19.2)
Description: HTTP request and response service
 httpbin is a test server for testing HTTP libraries and apps. It
 features several endpoints to cover a multitude of HTTP scenarios.
 httpbin ships as a Python library and could be run directly by
 the Python interpreter, or as a WSGI app e.g. with Gunicorn. The
 endpoint responses are JSON-encoded.
 .
 This package provides httpbin in the Python 2 module path.

# no Python3 package due to missing python3-gevent
