## httpbin 0.4.1+dfsg

=== debian/changelog ===
httpbin (0.4.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Build Python 3 package (Closes: #805041):
    + deb/control: added package description.
    + deb/rules: build with dh_python3, added -A to debhelper modules.
    + provide deb/python{,3}-httpbin.lintian-overrides.
  * deb/control:
    + put PAPT into Maintainer, updated uploader email address.
    + build against default Python, removed X-Python-Version.
    + bumped standards to 3.9.7 (no changes needed).
    + added Vcs-Svn and Vcs-Browser (package put under PAPT umbrella).
    + bumped needed python-gevent version.
  * deb/copyright:
    + updated.
    + don't use Files-Excluded to handle egg-info.
  * deb/rules: added empty overrides for dh_auto_build and test.
  * Added deb/source/options (ignoring egg-info).

 -- Daniel Stender <stender@debian.org>  Thu, 17 Mar 2016 09:01:04 +0100
