=== debian/control ===
--- 
+++ 
@@ -1,23 +1,27 @@
 Source: httpbin
 Section: web
 Priority: optional
-Maintainer: Daniel Stender <debian@danielstender.com>
+Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Uploaders: Daniel Stender <stender@debian.org>
 Build-Depends:
  debhelper (>= 9),
  dh-python,
- python-all,
+ python,
+ python3,
  python-setuptools,
+ python3-setuptools,
  pandoc 
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://github.com/Runscope/httpbin
-X-Python-Version: >= 2.7
+Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/httpbin/trunk/
+Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/httpbin/trunk/
 
 Package: python-httpbin
 Architecture: all
 Depends:
  python-decorator (>= 3.4.0),
  python-flask,
- python-gevent (>= 1.0.1),
+ python-gevent (>= 1.0.2),
  python-greenlet (>= 0.4.2),
  python-itsdangerous,
  python-jinja2 (>= 2.7.2),
@@ -37,4 +41,27 @@
  .
  This package provides httpbin in the Python 2 module path.
 
-# no Python3 package due to missing python3-gevent
+Package: python3-httpbin
+Architecture: all
+Depends:
+ python3-decorator (>= 3.4.0),
+ python3-flask,
+ python3-gevent (>= 1.0.2),
+ python3-greenlet (>= 0.4.2),
+ python3-itsdangerous,
+ python3-jinja2 (>= 2.7.2),
+ python3-markupsafe (>= 0.23),
+ python3-six (>= 1.6.1),
+ python3-werkzeug (>= 0.9.4),
+ ${misc:Depends},
+ ${python3:Depends}
+Recommends:
+ gunicorn3 (>= 19.2)
+Description: HTTP request and response service (Python 3 package)
+ httpbin is a test server for testing HTTP libraries and apps. It
+ features several endpoints to cover a multitude of HTTP scenarios.
+ httpbin ships as a Python library and could be run directly by
+ the Python interpreter, or as a WSGI app e.g. with Gunicorn. The
+ endpoint responses are JSON-encoded.
+ .
+ This package provides httpbin in the Python 3 module path.
