=== debian/changelog ===
httpbin (0.5.0+dfsg-2) unstable; urgency=medium

  * Orphan package:
    + deb/control: put Debian QA in Maintainer field, drop Uploaders.

 -- Daniel Stender <stender@debian.org>  Mon, 19 Jun 2017 17:44:47 +0200

httpbin (0.5.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * deb/control: bump standards to 3.9.8 (no changes needed).
  * deb/copyright: expand copyright span.
  * deb/rules: add export for LC_ALL set to UTF-8.
  * remove deb/gbp.conf.

 -- Daniel Stender <stender@debian.org>  Tue, 16 Aug 2016 22:29:16 +0200
