## httpbin 0.5.0+dfsg

=== debian/changelog ===
httpbin (0.5.0+dfsg-4) unstable; urgency=medium

  * QA upload.

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 13 Feb 2021 04:14:39 +0000

httpbin (0.5.0+dfsg-3) unstable; urgency=medium

  * QA upload.

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Remove trailing whitespaces
  * Use debhelper-compat instead of debian/compat.

  [ Andrey Rahmatullin ]
  * Drop Python 2 support.

 -- Andrey Rahmatullin <wrar@debian.org>  Wed, 21 Aug 2019 22:19:45 +0500
