=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,10 @@
 #!/usr/bin/make -f
 #export DH_VERBOSE=1
 export PYBUILD_NAME=httpbin
+export LC_ALL=C.UTF-8
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_build:
