## httpbin 0.7.0+dfsg

=== debian/changelog ===
httpbin (0.7.0+dfsg-3) unstable; urgency=medium

  * Fix gunicorn recommendation

 -- Timo Röhling <roehling@debian.org>  Mon, 13 Dec 2021 17:20:56 +0100

httpbin (0.7.0+dfsg-2) unstable; urgency=medium

  * Modernize packaging
  * Fix test suite (Closes: #997846)
  * Adopt package by the Python Team

 -- Timo Röhling <roehling@debian.org>  Sun, 12 Dec 2021 00:42:05 +0100

httpbin (0.7.0+dfsg-1) unstable; urgency=medium

  * QA upload.
  * Newer upstream version 0.7.0+dfsg
  * Update patches
  * Drop Build-Depends: pandoc
  * Remove dependency on obsolete raven package
  * Add Depends: python3-brotli
  * Allow pybuild to build package and generate Depends
  * Add autopkgtest
  * update patches so as not to interfere with tests

 -- Afif Elghraoui <afif@debian.org>  Sun, 03 Oct 2021 14:25:43 -0700
