=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
export PYBUILD_NAME=httpbin
export LC_ALL=C.UTF-8

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
	python3 test_httpbin.py

override_dh_installdocs:
	dh_installdocs -A README.md
