=== debian/tests/control ===
# httpbin/core.py is just used as a test upload...
Test-Command:
 mkdir ${AUTOPKGTEST_TMP}/httpbin
 && cp httpbin/core.py ${AUTOPKGTEST_TMP}/httpbin
 && cp test_httpbin.py ${AUTOPKGTEST_TMP}
 && cd ${AUTOPKGTEST_TMP}
 && python3 test_httpbin.py
Restrictions: allow-stderr
