=== debian/watch ===
--- 
+++ 
@@ -1,4 +1,4 @@
-version=3
+version=4
 opts=uversionmangle=s/(rc|a|b|c)/~$1/,\
 dversionmangle=s/\+dfsg\d*$//,\
 repacksuffix=+dfsg \
