## httpbin 0.10.1+dfsg

=== debian/changelog ===
httpbin (0.10.1+dfsg-3) unstable; urgency=medium

  * Team upload.
  * [380aaa2] d/gbp.conf: Add some more defaults
  * [b83c367] Rebuild patch queue from patch-queue branch
    Added patches:
    Add-fallback-for-Werkzeug-3.0.0.patch
    Fix-Flask-requirements-and-werkzeug-imports.patch
  * [0f49e57] d/control: Rework B-D, add BuildProfileSpecs
  * [0ef0981] autopkgtest: Use upstream test for CI testing

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 24 Dec 2023 13:48:33 +0100

httpbin (0.10.1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Patch: Support Flask >= 2.3.0, and avoid deprecation warnings in >= 2.2.0.
    (Closes: #1052856)
  * Update homepage and upstream metadata to point to the PSF GitHub fork.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 21 Dec 2023 11:55:38 -0400

httpbin (0.10.1+dfsg-1) unstable; urgency=medium

  * New upstream version 0.10.1+dfsg
  * Update d/copyright with new dual licensing model
  * Update patches
    - Drop test-post-body-text.patch (obsolete)
  * Migrate to pyproject build

 -- Timo Röhling <roehling@debian.org>  Thu, 31 Aug 2023 22:45:43 +0200

httpbin (0.10.0+dfsg-1) unstable; urgency=medium

  * New upstream version 0.10.0+dfsg
  * Update patches
    - Drop obsolete patches:
      landing-page-privacy-breach.patch
      drop-raven.patch
      fix-test-suite.patch
      werkzeug_2_2.patch
    - Add new patches:
      brotli.patch (use brotli instead of brotlicffi)
      google-fonts-privacy-breach.patch
      test-post-body-text.patch
  * Add new build dependency on flasgger
  * Fix dh_auto_test
  * Add lintian override for source-is-missing false positives
  * Bump Standards-Version to 4.6.2
  * Switch to pybuild-autopkgtest

 -- Timo Röhling <roehling@debian.org>  Sun, 27 Aug 2023 00:14:38 +0200

httpbin (0.7.0+dfsg-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on python3-decorator,
      python3-gevent, python3-greenlet, python3-jinja2, python3-markupsafe,
      python3-six and python3-werkzeug.
  * Set upstream metadata fields: Repository.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 22:24:32 +0100

httpbin (0.7.0+dfsg-4) unstable; urgency=medium

  * Fix compatibility with Werkzeug 2.1+ (Closes: #1020733)
  * Bump Standards-Version to 4.6.1
  * Honor 'nocheck' build option for tests

 -- Timo Röhling <roehling@debian.org>  Mon, 26 Sep 2022 13:10:24 +0200
