=== debian/control ===
--- 
+++ 
@@ -7,20 +7,17 @@
  debhelper-compat (= 13),
  dh-python,
  dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3,
- python3-brotli,
- python3-decorator (>= 3.4.0),
- python3-flask,
- python3-gevent (>= 1.0.2),
- python3-greenlet (>= 0.4.2),
- python3-itsdangerous,
- python3-jinja2 (>= 2.7.2),
- python3-markupsafe (>= 0.23),
+ python3-brotli <!nocheck>,
+ python3-decorator <!nocheck>,
+ python3-flask <!nocheck>,
+ python3-flasgger <!nocheck>,
  python3-setuptools,
- python3-six (>= 1.6.1),
- python3-werkzeug (>= 0.9.4),
-Standards-Version: 4.6.0
-Homepage: https://github.com/Runscope/httpbin
+ python3-werkzeug <!nocheck>,
+Standards-Version: 4.6.2
+Homepage: https://github.com/psf/httpbin
+Testsuite: autopkgtest-pkg-pybuild
 Vcs-Git: https://salsa.debian.org/python-team/packages/httpbin.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/httpbin
