## httpbin 0.10.2%2Bdfsg

=== debian/changelog ===
httpbin (0.10.2+dfsg-2build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 21 Jan 2026 19:23:47 +0000

httpbin (0.10.2+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Add a patch to silence SyntaxWarning (Closes: #1085639)

 -- Alexandre Detiste <tchet@debian.org>  Mon, 18 Nov 2024 21:34:11 +0100

httpbin (0.10.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.10.2+dfsg
  * refresh patches

 -- Alexandre Detiste <tchet@debian.org>  Thu, 22 Feb 2024 16:52:16 +0100

httpbin (0.10.1+dfsg-5) unstable; urgency=medium

  * Team upload.
  * Fix bytes endpoint after werkzeug updates

 -- Scott Talbert <swt@techie.net>  Wed, 10 Jan 2024 18:34:37 -0500

httpbin (0.10.1+dfsg-4) unstable; urgency=medium

  * Team upload.
  * add a patch to remove usage of six
  * set Rules-Requires-Root: no

 -- Alexandre Detiste <tchet@debian.org>  Fri, 05 Jan 2024 19:06:28 +0100
