## httpbin 0.10.2+dfsg

=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
  python3-flasgger <!nocheck>,
  python3-setuptools,
  python3-werkzeug <!nocheck>,
+Rules-Requires-Root: no
 Standards-Version: 4.6.2
 Homepage: https://github.com/psf/httpbin
 Testsuite: autopkgtest-pkg-pybuild
